Bug 480810 - Spanish translation of PulseAudio (pulseaudio.org)
Spanish translation of PulseAudio (pulseaudio.org)
Status: CLOSED ERRATA
Product: Fedora Localization
Classification: Fedora
Component: Spanish [es] (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Domingo Becker
Domingo Becker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 12:29 EST by Daniel Cabrera
Modified: 2009-09-21 17:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 06:46:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spanish translation of PulseAudio (pulseaudio.org) (59.83 KB, text/x-gettext-translation)
2009-01-20 12:29 EST, Daniel Cabrera
no flags Details

  None (edit)
Description Daniel Cabrera 2009-01-20 12:29:07 EST
Created attachment 329484 [details]
Spanish translation of PulseAudio (pulseaudio.org)

Description of problem:
This module is not on Transifex, so I send the Spanish translation through a
bug.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Piotr Drąg 2009-01-23 05:43:01 EST
This module is in Transifex:

https://translate.fedoraproject.org/submit/module/pulseaudio
Comment 2 Daniel Cabrera 2009-01-23 06:46:56 EST
(In reply to comment #1)
> This module is in Transifex:
> 
> https://translate.fedoraproject.org/submit/module/pulseaudio

So sorry about that Piotr. The name on the Spanish page of this module is a little different. 
My mistake, closing it.

Note You need to log in before you can comment on or make changes to this bug.